PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
DNS_MX_DATA Member List

This is the complete list of members for DNS_MX_DATA, including all inherited members.

pNameExchange | DNS_MX_DATA |
wPreference | DNS_MX_DATA |